<!DOCTYPE html>
<head>
    <title> task 30.150 jquery create element </title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <style>
        .div-background-picture {
            /*the image used*/
            background-image: url("images/signup-bg.jpg");
            /*Full height*/
            height: 100%;
            /* Center and scale the image nicely*/
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            opacity: 100
        }
    </style>
</head>
<body>
    <div class="container-fluid div-background-picture">
        <form id="form-login" action="#" method="post">
            <div class="row d-flex align-items-center min-vh-100">
                <div class="col-sm-4 bg-white text-center mx-auto my-0 jumbotron">
                    <div class="mb-5">
                        <h3 class="text-center">CREATE ACCOUNT </h3>
                    </div>
                    <div>
                        <div class="form-group">
                            <input type="text" name="yourname" placeholder="Your Name" id="inp-yourname"
                                class="form-control" value="" autocomplete="yourname">
                        </div>
                        <div class="form-group">
                            <input type="text" name="youremail" placeholder="Your Email" id="inp-youremail"
                                class="form-control" value="" autocomplete="youremail">
                        </div>
                        <div class="form-group">
                            <input name="password" id="pwd-login-password" placeholder="Password" class="form-control"
                            value="" autocomplete="inp-current-password" type="password">
                        </div>
                        <div class="form-group">
                            <input name="Repeatyourpassword" id="Rep-your-password" placeholder="Repeat your password" class="form-control"
                            value="" autocomplete="inp-Repeat-password" type="password">
                        </div>
                        <div class="input-group mb-3">
                            <div class="input-group-prepend">                              
                                <input type="checkbox">&emsp; I agree all statements in<u><a href="#" class="font-weight-bold">Temp of service</a></u>                             
                            </div>                                                   
                          </div>
                        <div class="form-group">
                            <button class="bg-success btn btn-log btn-block btn-info">SIGN UP</button>
                        </div>
                        <div>
                        <p>Have already an account?<u><a href="#" class="font-weight-bold">Login here</a></u></p>
                        </div>
                    </div>
                </div>
            </div>
        </form>
    </div>
</body>   
